var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/submit-order/route.js")
R.c("server/chunks/[root-of-the-server]__99c8286f._.js")
R.c("server/chunks/[root-of-the-server]__6dd7616b._.js")
R.c("server/chunks/_next-internal_server_app_api_submit-order_route_actions_7b590fa6.js")
R.m(67168)
module.exports=R.m(67168).exports
